body::before{
            left:-20%;
        }


#nav-button{
    color:#fff; background:transparent; border:1px solid #333; border-radius:5px;visibility: hidden; font-size:20px;
}


 .wrapper {
   display: grid;
   place-content: center;
   height: 100%;
   overflow: hidden;
}
 .marquee {
   position: relative;
   mask-image: linear-gradient(var(--mask-direction, to right), #000, #000 10%, #000 90%, #000);
   height: 300px;
   display: flex;
   top: -50px;
}

 .marquee2 {
   position: relative;
   mask-image: linear-gradient(var(--mask-direction, to right), #000, #000 10%, #000 90%, #000);
   height: 300px;
   display: flex;
   top: -100px;
}
 .marquee__ctn {
   display: flex;
   width: 100%;
}

 .marquee__ctn2 {
   display: flex;
   width: 100%;
}
 .marquee__track {
   display: flex;
}

 .marquee__track2 {
   display: flex;
}
 @supports (-webkit-touch-callout: none) {
   .marquee__ctn {
     transform: translate3d(0, 0, 0) scale(1);
     perspective: 1px;
  }
}
 .marquee__item {
   display: flex;
   align-items: center;
   justify-content: center;
   margin-inline-end: 3rem;
   height: 300px;
   align-self: center;
}



 .marquee__item2 {
   display: flex;
   align-items: center;
   justify-content: center;
   width: 300px;
   margin-inline-end: 3rem;
   height: 300px;
   align-self: center;
}






 .marquee__item:hover {
   transform: scale(1.5);
   z-index: 100;

}

 .marquee__item2:hover {
   transform: scale(1.5);
   z-index: 100;

}

.marquee__item:hover .content button{
  opacity: 1;
}

.marquee__item2:hover .content button{
  opacity: 1;
}

.marquee__item {
  transition: transform 0.3s ease-in-out; /* Apply transition to the transform property */
}



.marquee__item2 {
  transition: transform 0.3s ease-in-out; /* Apply transition to the transform property */
}



.content-background{
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(0deg,rgba(0, 26, 77, 0.93) 0%, rgba(0, 79, 157, 0.2) 100%);
    top: 0;
    z-index: 10;
    opacity: 0;
}
.content-background {
  transition: opacity 0.5s ease-in-out; /* Apply transition to the transform property */
}
.marquee__item .content{
  width: 300px; height: 200px; background: #333; border-radius: 20px; 
  position: relative;
  overflow: hidden;
   border:2px solid #c99017;
}

.marquee__item2 .content{
  width: 300px; height: 200px; background: #333; border-radius: 20px; 
  position: relative;
  overflow: hidden;
   border:2px solid #c99017;
}

.content-background .content-title{
    font-family: Inter;
    font-size: 10px;
    font-weight: 600;
    width: 180px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #ffffff;
}

.marquee__item .content button{
    position: absolute;
    right: 20px;
    bottom: 20px;
    padding:10px 15px;
    border: none;
    background: linear-gradient(to right, #001a4d, #004f9d);
    color: #FFFFFF;
    border-radius: 10px;
    opacity: 0;
    font-size: 8px;
    font-family: Inter;
    z-index: 11;
}

.marquee__item2 .content button{
    position: absolute;
    right: 20px;
    bottom: 20px;
    padding:10px 15px;
    border: none;
    background: linear-gradient(to right, #001a4d, #004f9d);
    color: #FFFFFF;
    border-radius: 10px;
    opacity: 0;
    font-size: 8px;
    font-family: Inter;
    z-index: 11;
}
.marquee__item .content img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.marquee__item2 .content img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.marquee__item:hover .content button{
  opacity: 1;
}

.marquee__item2:hover .content button{
  opacity: 1;
}

.marquee__item:hover .content .content-background{
  opacity: 1;
}

.marquee__item2:hover .content .content-background{
  opacity: 1;
}

.video-background-container {
    position: fixed;
    background: #333;
    width: 100%;
    height: 800px;
}

.video-background {
    width: 100%;
    height: 89%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.main-container {
    position: relative;
    top: 720px;
    background: #ffffff;
    z-index: 2;
}

.about-container {
    position:relative; 
    top:-85px;
    /* background:linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 83%, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, 0) 100%);  */
    width:100%; 
    height:700px;
}

.about-content-container{
    width:100%; 
    height:100%; 
    position:relative; 
    top:75px; 
    overflow:hidden; 
    display:flex; 
    justify-content:center; 
    align-items:center; 
    background:rgba(230, 235, 255, 1);
    /* background: linear-gradient(355deg,rgba(230, 235, 255, 1) 0%, rgba(224, 237, 255, 1) 50%, rgba(255, 255, 255, 1) 100%); */
}

.about-bg-logo{
    width:750px; 
    opacity:0.1; 
    position:relative; 
    top:20%; 
    transform:translateY(-50%); left:-40%;
}

.about-content{
    position:absolute;
    display:flex; 
    justify-content:space-around; 
    align-items:center; 
    top:0;
    width:80%; 
    height:100%;
}

.about-text{
    flex:0 0 35%; 
    display:flex; 
    flex-direction:column; 
    position:relative; 
    color:#040348;
    font-family: Inter, sans-serif;
}

.about-header{
    font-size:38px; 
    font-weight:900;
}

.about-title{
    font-size:32px; 
    font-weight:500; 
    margin-top:20px
}

.about-body{
    font-size:16px; 
    font-weight:300; 
    margin-top:20px
}

.about-button{
    width: 200px; 
    height:60px; 
    background:#040348; 
    border-radius:15px; 
    font-family:Inter; 
    font-weight: 500; 
    font-size:16px; 
    color:#fff; 
    align-self:center; 
    margin-top:20px
}

.about-poster{
    flex:0 0 45%; 
    display: flex;
    flex-direction: row;
    position: relative;
    justify-content: space-around;
    align-items: center;
}

.about-poster-img1 {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 470px;
    background: #333;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
}

.about-poster-img2 {
    object-fit: cover;
    object-position: 50% 100%;
    width: 150px;
    height: 470px;
    background: #333;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
    top: 80px
}

.about-poster-img3 {
    object-fit: cover;
    object-position: 100% 100%;
    width: 150px;
    height: 470px;
    background: #333;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
}

.programs-content-container {
    position: relative;
    color: #040348;
    width: 100%;
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background: linear-gradient(180deg, rgba(230, 235, 255, 1) 0%, rgba(224, 237, 255, 1) 50%, rgba(255, 255, 255, 1) 100%); */
    background: rgba(255, 255, 255, 1);
}

.programs-bg-logo {
    width: 800px;
    position: absolute;
    bottom: 0;
    right: -80px;
    opacity: 0.1;
}

.programs-header {
    font-family: Inter;
    font-size: 38px;
    font-weight: 500;
}

.programs-slogan {
    font-family: Inter;
    font-size: 16px;
    font-weight: 300;
}

.programs-button {
    border-radius: 50px;
    width: 200px;
    height: 60px;
    background: #040348;
    font-family: Inter;
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
}

.programs-item-container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    cursor: grab;
}

.programs-item {
    flex: 0 0 43%;

    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    border-radius: 20px;
    box-shadow: 1px 5px 14px rgba(0, 0, 0, 0.3);
}

.programs-content {
    position: relative;
    height: 500px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.programs-image {
    width: 100%;
    height: 270px;
    object-fit: cover;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    align-self: center;
}

.programs-desc {
    width: 500px;
    padding: 10px 20px;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 20px;
    color: #040348;
    font-family: Inter;
    font-size: 12px;
}

.programs-title {
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    width: 300px;
    padding:10px 20px;
    color: #040348;
}


@media screen and (max-width: 1366px) {
    .video-background-container {
        height: 600px;
    }

    .main-container {
        top: 540px;
    }

    .about-container {
        height: 650px;
    }

    .about-content-container {
        top: 40px;
    }

    .about-bg-logo {
        width: 600px;
        left: -30%;
    }

    .about-content {
        width: 90%;
    }

    .about-header {
        font-size: 32px;
    }

    .about-title {
        font-size: 24px;
    }

    .about-body {
        font-size: 14px;
    }

    .about-button {
        width: 160px;
        height: 48px;
        font-size: 14px;
    }

    .about-poster-img1,
    .about-poster-img2,
    .about-poster-img3 {
        width: 100%;
        height: 430px;
    }

    .about-poster-img2 {
        top: 50px;
    }

    .programs-bg-logo {
        width: 600px;
        right: -40px;
    }

    .programs-header {
        font-size: 32px;
    }

    

    .programs-button {
        width: 160px;
        height: 48px;
        font-size: 14px;
    }
}

@media screen and (max-width: 1080px) {
    .video-background-container {
        height: 450px;
    }

    .main-container {
        top: 390px;
    }

    .about-container {
        height: 500px;
        top:-20px
    }

    .about-content-container {
        top: 20px;
    }

    .about-bg-logo {
        width: 400px;
        left: -20%;
    }

    .about-content {
        width: 98%;
    }

    .about-header {
        font-size: 24px;
    }

    .about-title {
        font-size: 18px;
    }

    .about-body {
        font-size: 12px;
    }

    .about-button {
        width: 120px;
        height: 36px;
        font-size: 12px;
    }

    .about-poster-img1,
    .about-poster-img2,
    .about-poster-img3 {
        width: 100%;
        height: 280px;
    }

    .about-poster-img2 {
        top: 40px;
    }

    .programs-bg-logo {
        width: 350px;
        right: -20px;
    }

    .programs-header {
        font-size: 20px;
    }


    .programs-button {
        width: 100px;
        height: 32px;
        font-size: 12px;
    }
}
@media screen and (max-width: 991px) {
    #nav-button{
    color:#fff; background:rgba(0,0,0,0); border:1px solid #333; border-radius:5px;visibility: visible;
}
}

@media screen and (max-width: 850px) {
    .video-background-container {
        height: 300px;
    }

    .main-container {
        top: 250px;
    }

    .about-container {
        height: 600px;
        top:-10px;
    }

    .about-content-container {
        top: 10px;
        flex-direction: column;
        padding: 10px 0;
    }

    .about-bg-logo {
        width: 220px;
        left: -10%;
        top: 10%;
    }

    .about-content {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        padding: 0 10px;
    }

    .about-text {
        flex: 0 0 0%;
        width: 100%;
        margin-bottom: 10px;
        display: flex;
        align-items: center;
        position:relative;
        top:20px;
    }

  

    

    .about-button {
        width: 90px;
        height: 28px;
        font-size: 10px;
        margin-top: 10px;
    }

    .about-poster {
        flex: 0 0 100%;
        width: 100%;
        justify-content: center;
        align-items: start;
        margin-top: 10px;
    }

    .about-poster-img1,
    .about-poster-img2,
    .about-poster-img3 {
        width: 100%;
        height: 280px;
        margin-right: 5px;
        margin-top:20px;
    }

    .about-poster-img2 {
        top: 40px;
    }

    .programs-bg-logo {
        width: 120px;
        right: -10px;
        bottom: 0;
    }

    .programs-header {
        font-size: 14px;
    }

    .programs-content-container {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    

    .programs-button {
        width: 80px;
        height: 30px;
        font-size: 8px;
        margin-top: 10px;
    }

    .programs-item-container {
        flex-direction: column;
        align-items: flex-start;
    }

    .programs-item {
        flex: 1 1 100%;
        width: 100%;
        margin-top: 10px;
    }
}

@media screen and (max-width: 540px) {
    .about-container {
        height: 650px;
    }

    

    .programs-slogan {
        font-family: Inter;
        font-size: 13px;
        font-weight: 300;
        width: 300px;
    }
}